<component name="libraryTable">
  <library name="Maven: commons-codec:commons-codec:1.14">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/commons-codec/commons-codec/1.14/commons-codec-1.14.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/commons-codec/commons-codec/1.14/commons-codec-1.14-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/commons-codec/commons-codec/1.14/commons-codec-1.14-sources.jar!/" />
    </SOURCES>
  </library>
</component>